aceptar	=	Accettare
tipo	=	Tipo
abrir	=	APERTO
salir	=	Esci
crear	=	Creare
cerrar	=	Fermare
tamano	=	Dimensione
cancelar	=	Cancellare
renombrar1	=	RENAME
renombrar	=	Rinominare
compartir	=	SHARE
ubicacion	=	Posizione
guardar	=	Salva
refrescar	=	Rinfrescare
propiedades	=	PROPRIETÀ
color-boton	=	Colore pulsante
color-fondo	=	Colore di sfondo
crear-archivo	=	Crea file:
crear-carpeta	=	Crea cartella:
configuracion	=	Configurazione
eliminar-carpeta	=	Elimina cartella
color-encabezado	=	Colore Header
renombrar-archivo	=	Rinomina File
carpeta-eliminada	=	Cartella Posta eliminata
ultima-modificacion	=	Ultima modifica
propiedades-del-archivo	=	Proprietà file
archivo-creado	=	È stato creato il file
copia-exitosa	=	Copia condotto con successo
carpeta-sido-creada	=	La cartella è stata creata
archivo-sido-borrado	=	Il file è stato eliminato
archivo-movido-exitosamente	=	Mi sono trasferito con successo il file
archivo-sido-eliminado	=	Il file è stato eliminato
confirma-borrado-archivo	=	Conferma eliminazione file
archivo-guardado-correctamente	=	Il file è stato salvato con successo.
seguro-borrar-archivo	=	Sicuro di cancellare il file?
archivo-renombrado-satisfactoriamente	=	File rinominato con successo
error-tu-SDCARD	=	Difficoltà a trovare il file sul SDCARD.
existencia-carpeta	=	Impossibile creare la cartella per l'esistenza di questo o di autorizzazioni di applicazione
existencia-archivo	=	Impossibile creare il file a causa dell'esistenza di questo o di autorizzazioni di applicazione
remplazar-archivo-existente	=	Vuoi sostituire il file esistente?
